body {
    background: rgb(34, 34, 34);
}

#form1 {
    margin: 0px;
    padding: 0px;
}

.header-wrap {
    position: relative;
    top: 0px;
    padding: 0px 2rem;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    border-top-width: 1rem;
    border-top-style: solid;
    border-top-color: rgb(34, 34, 34);
    transition: 1s;
    z-index: 2300;
}

.header-wrap .container {
    max-width: 100%;
    width: 100%;
}

@media (min-width: 400px) {
    .header-wrap {
        position: sticky;
        top: 0px;
    }
}

.page-pages .header-wrap {
    background: rgb(255, 255, 255);
}

.stuck .header-wrap {
    background: rgba(34, 34, 34, 0.9);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.header-wrap .container {
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

#logo {
    float: left;
}

#logo img {
    display: block;
    height: 60px;
}

.page-pages #logo img.logo {
    display: none;
}

.page-pages.stuck #logo img.logo {
    display: block;
}

.page-pages.stuck #logo img.logo-dark {
    display: none;
}

.nav {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.content-wrap {
    text-align: left;
    background: linear-gradient(to top, rgb(255, 255, 255, 1), rgb(238, 238, 238, 0.95));
    padding: 4rem 0px;
    min-height: 400px;
    position: relative;
}

body::after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    color: rgb(0, 0, 0);
    font-size: 10rem;
    top: 0%;
    left: 0px;
    background: url("../Userfiles/template/logo.svg") center bottom / cover no-repeat fixed;
    opacity: 1;
    z-index: -1;
}

#IDX-main {
    border-radius: 1rem;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 40px;
    z-index: 200;
}

.hero {
    height: 12vw;
    min-height: 110px;
    max-height: 200px;
    background: rgb(34, 34, 34);
    position: relative;
    margin-top: 0px;
    filter: grayscale(100%);
}

.hero::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(34, 34, 34, 0.4);
}

.hero::before {
    content: "";
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
    z-index: 2;
    clip-path: polygon(100% 0px, 100% 100%, 0px 100%, 0px 100%);
}

.hero-base {
    height: 100%;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center center;
}

.featured-wrap {
    position: relative;
    height: 100vh;
    background-size: cover;

}

.featured-wrap .featured-image {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.featured-wrap .container {
    height: 100%;
}

.featured {
    background: rgba(34, 34, 34, 0.9);
    border-top-width: 1rem;
    border-top-style: solid;
    border-top-color: rgb(255, 255, 255);
    width: 100%;
    padding: 2rem;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 0px;
    color: rgb(255, 255, 255);
    transform: translateY(-50%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.featured .button {
    display: block;
}

@media (min-width: 800px) {
    .featured-wrap {
        position: relative;
        background-size: cover;
        margin-top: 100vh;
    }

    .featured {
        width: 400px;
        padding: 4rem;
    }
}

.featured h2, .featured h3 {
    color: rgb(255, 255, 255);
}



.featured #IDX-widgetCourtesy {
    display: none;
}

.IDX-showcaseCourtesy {
    margin-top: 1rem;
    font-size: 0px;
}

.IDX-showcaseTable * {
    text-align: left !important;
        text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    width: 100% !important;
    border:0 !important;
}


.featured .IDX-showcasePrice {
    margin: 1rem 0px;
    font-size: 2rem;
    font-weight: 300;
}


.search-wrap {
    position: relative;
    background: rgb(204, 204, 204);

    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(255, 255, 255);
}

.search-wrap h2 {
    margin: 0px;
    padding-left: 4rem;
    padding-right: 4rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(255, 255, 255);
    text-align: right;
    z-index: 3;
    transition: 0.5s;
    font-size: 6vw;
    font-weight: 700;
}

@media (min-width: 800px) {
    .search-wrap h2 {
        margin: 0px;
        padding-left: 4rem;
        padding-right: 4rem;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        color: rgb(255, 255, 255);
        text-align: right;
        z-index: 3;
        transition: 0.5s;
        font-size: 4rem;
        font-weight: 200;
    }
}

.search-type {
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    height: 24vw;
    display: block;
    max-height: 200px;
    transition: 0.5s;
    position: relative;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(255, 255, 255);
    cursor: pointer;
    text-decoration: none !important;
}

.search-type::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(34, 34, 34, 0.4);
    z-index: 1;
    transition: 0.5s;
    background-size: cover;
}

.search-type:hover {
    background-size: 120% auto;
}

.search-type:hover h2 {
    text-shadow: rgba(0, 0, 0, 0.4) 0px 0px 20px;
    padding-right: 8rem;
}

.search-type:hover::after {
    opacity: 0;
}

.search-type.luxury-search {
    background-image: url("../Userfiles/luxury.jpg");
}

.search-type.water-search {
    background-image: url("../Userfiles/waterfront.jpg");
}

.search-type.water-search h2 {
    text-align: left;
}

.search-type.water-search:hover h2 {
    text-shadow: rgba(0, 0, 0, 0.4) 0px 0px 20px;
    padding-left: 8rem;
    padding-right: 4rem;
}

.search-type.condo-search {
    background-image: url("../Userfiles/condo.jpg");
}

.quote-wrap {
    background: rgba(41, 41, 41, 0.9);
    position: relative;
    padding: 8rem 0px;
    font-style: italic;
    color: rgb(255, 255, 255);
    text-align: center;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);

}

.quote-wrap h3 {
    font-style: normal;
    font-size: 2.5rem;
    margin: 0px;
}

.quote-wrap .quote {
    position: relative;
    width: 100%;
    padding: 2rem 0px;
    color: rgba(255, 255, 255, 0.4);
}

.quote-wrap .quote strong {
    display: block;
    width: 100%;
    margin-top: 2rem;
    position: relative;
    font-style: normal;
    color: rgb(255, 255, 255);
}

.quote-wrap .button {
    position: relative;
    font-style: normal;
}

.footer-wrap {
    padding: 8rem 0px 2rem;
    position: relative;
}

@media (min-width: 800px) {
    .footer-wrap {
        padding-bottom: 13rem;
    }
}

.footer-wrap .container {
    z-index: 3;
}

.footer-wrap::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(41, 41, 41, 0.9);
    z-index: 1;
}

.page-pages .footer-wrap::before {
    background: rgb(255, 255, 255);
}

.footer-wrap::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgb(34, 34, 34);
    z-index: 2;
    clip-path: polygon(80% 10%, 100% 0px, 100% 100%, 0% 100%, 0px 49%, 0% 0%);
}

@media (min-width: 800px) {
    .footer-wrap::after {
        clip-path: polygon(80% 15%, 100% 0px, 100% 100%, 0% 100%, 0px 49%, 0% 0%);
    }
}

.footer-right {
}

.footer-right .cbbain-logo {
    margin-top: 2rem;
}

@media (min-width: 800px) {
    .footer-right .cbbain-logo {
        position: absolute;
        right: 0px;
        bottom: 0px;
    }
}

.footer-right .cbbain-logo img {
    width: 100px;
}

.footer-nav {
    padding: 2rem 0px;
}

.footer-nav .ul2 {
    display: none;
}

.footer-logos {
    padding: 2rem 0px;
}

.footer-logos img {
    padding-right: 2rem;
    height: 30px;
    opacity: 0.4;
}

.footer-nav ul, .footer-nav li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer-nav li {
    display: block;
}

@media (min-width: 800px) {
    .footer-logos {
        padding-top: 4rem;
    }

    .footer-nav li {
        display: inline-block;
    }
}

.footer-nav li a {
    color: rgb(255, 255, 255);
    text-decoration: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-right: 1.5vw;
    transition: 0.3s;
    font-size: 1rem;
}

.footer-nav li a:hover {
    color: rgb(124, 172, 186);
}

.credits {
    color: rgba(255, 255, 255, 0.4);
    font-size: 1rem;
}

.credits a {
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}

.sticky-wrap {
    position: sticky;
    bottom: 0px;
    z-index: 21;
    background: rgba(34, 34, 34, 0.9);
    padding: 1rem 0px;
    width: 100%;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgba(255, 255, 255, 0.1);
}


.sticky-wrap a {
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}

.sticky-wrap .social {
    text-align: left;
}

.sticky-wrap .social a {
    display: block;
    float: left;
    margin-right: 2rem;
    color: rgb(255, 255, 255);
    transition: 0.3s;
}

.sticky-wrap .social a:hover {
    color: rgb(124, 172, 186);
}

.sticky-wrap .phone {
    text-align: left;
    padding-top: 1rem;
}

.sticky-wrap b {
    padding: 0px 0.2rem;
    opacity: 1;
    color: rgb(110, 159, 165);
}

.sticky-wrap span {
    display: block;
    line-height: 1.3;
    font-weight: 600;
    padding-left: 0px;
    padding-bottom: 1rem;
    color: rgba(255, 255, 255, 0.4);
}

.sticky-wrap span strong {
    display: block;
    text-align: left;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.4);
}

@media (min-width: 800px) {
    .sticky-wrap .phone {
        text-align: right;
        padding-top: 0px;
        margin-top: -30px;
    }

    .sticky-wrap span {
        display: inline-block;
        padding-left: 1.5vw;
        padding-bottom: 0px;
    }
}

@media (min-width: 800px) {
    .sticky-wrap .phone {
        margin-top: 0px;
    }
}

.slider-wrap {
    top: 0px;
    width: 100%;
}

.slider-wrap .container {
    z-index: 10;
    position: relative;
    height: 100%;
}

.slider-wrap .galDescription {
    position: relative;
    color: rgb(255, 255, 255);
    top: 50%;
    width: 100%;
    margin: 0px auto;
    opacity: 1;
    text-align: center;
    transform: translateY(-50%);
    transition: opacity 1s;
    text-shadow: rgb(34, 34, 34) 0px 0px 50px;
}

.scroll-to a {
    font-weight: 400;
    font-family: FontAwesome;
    position: absolute;
    top: 80vh;
    left: 50%;
    color: rgb(255, 255, 255);
    text-align: center;
    z-index: 2300;
    font-size: 1rem;
    width: 40px;
    line-height: 40px;
    border-radius: 100rem;
    display: block;
    margin-left: -20px;
    background: rgba(255, 255, 255, 0.2);
}

@media (min-width: 800px) {
    .slider-wrap {
        position: fixed;
    }

    .slider-wrap .galDescription {
        width: 600px;
    }
}

body.stuck2 .slider-wrap .galDescription {
    opacity: 0;
}

.slider-wrap .galDescription .button {
    margin: 0px 1rem;
}

.slider-wrap .galDescription h1 {
    color: rgb(255, 255, 255);
    line-height: 1;
}

.slider-wrap .gal-image-wrap {
    background-position: center center;
    background-size: cover;
    height: 100vh;
    width: 100%;
    position: relative;
    filter: grayscale(100%);
}

.slider-wrap .gal-image-wrap::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(34, 34, 34, 0.4);
}

.slider-wrap .gal-image-wrap::before {
    content: "";
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.05);
    z-index: 2;
    clip-path: polygon(100% 0px, 100% 100%, 0px 100%, 0px 92%);
}

.section.slider .galDescription a {
    text-decoration: none;
}
